libmiter version

Rose, Bobby brose@med.wayne.edu
Fri May 19 00:36:25 UTC 2006


In addition to using DCC as a sendmail milter, I also use Snertsoft's
milter-sender.  The current version of milter-sender requires that
sendmail and libmilter be compiled with 
APPENDDEF(`confENVDEF', `-DSMFI_VERSION=4')
To implment milter specific SMTP commands using the libmilter
xxfi_unknown handler.  The problem is that changing the sendmail milter
version definition breaks dccm which seems to require version 2.  Is it
possible for dccm to have a ifdef for version 4 without breaking it?

Thanks
Bobby Rose
Wayne State University School of Medicine
 




More information about the DCC mailing list

Contact vjs@rhyolite.com by mail or use the form.